> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloudsquid.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Project

> Delete a project.



## OpenAPI

````yaml delete /projects/{project_name}
openapi: 3.0.3
info:
  title: Cloudsquid
  description: This is the backend of cloudsquid specification
  termsOfService: cloudsquid.io
  contact:
    email: info@cloudsquid.io
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 1.0.11
servers:
  - url: https://api.cloudsquid.io/api
    description: API
security:
  - api-key: []
paths:
  /projects/{project_name}:
    parameters:
      - name: project_name
        in: path
        required: true
        description: The name of the project
        schema:
          type: string
    delete:
      tags:
        - projects
      summary: DELETE /projects/{project_name}
      description: delete a project
      responses:
        '200':
          description: Successfully deleted project
        '500':
          description: Something went wrong
components:
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-API-Key

````